/* Мы рекомендуем */
dl {
  margin: 0;
  padding: 0;
  color: #4A4A4A;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: small;
}

dl dt {
  padding-left: 16px;
  line-height: 1.4em;
  background: url(bull_ora.gif) 0 7px no-repeat;
}
/* Мы рекомендуем */




#breadCrumbs {
  margin-bottom: 10px;
}

#breadCrumbs img {
  display: block;
}

	#breadCrumbs img#subName {
	  margin-left: -20px;
	}
	
p.readMore {
  width: 189px;
  height: 21px;
  margin: 0;
  padding: 2px 20px;
  background: url(readmore.gif) 0px 0px no-repeat #fff;
  font-weight: bold;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 149px;
  height: 17px;
}
html>body p.readMore {
  width: 149px;
  height: 17px;
}
	p.readMore a.readMore {
	  color: #fff;
	  font-size: 0.85em;
	  text-decoration: none;
	}

img.curveTopLeft {
  position: absolute;
  top: 0;
  left: 0;
  margin: -2px 0 0 -2px;
}

img.curveTopRight {
  position: absolute;
  top: 0;
  right: 0;
  margin: -2px -2px 0 0;
}
* html img.curveTopRight {
  margin: -2px -3px 0 0;
}

img.curveBottomLeft {
  position: absolute;
  bottom: -2px;
  left: -2px;
}

img.curveBottomRight {
  position: absolute;
  bottom: -2px;
  right: -2px;
}
* html img.curveBottomRight {
  right: -3px;
}

div.mainAnnounce {
  position: relative;
  background: #bfc199;
  width: auto;
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* \*/
* html div.mainAnnounce {height: 1%;}
/* */

* html div.mainAnnounce img.right {
  right: -1px;
}

#mainNav {
  margin-bottom: 5px;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
}

#mainNav td {
  background-color: #BDC19C;
}

#mainNav td a {
  color: #fff;
  text-decoration: none;
}

ul, ol, dl {
  position: relative;
  color: #000;
}

ul li a, ol li a {
  color: #690000;
  text-decoration: none;
}

ul li a:hover, ol li a:hover {
  text-decoration: underline;
}

/* Содержание последнего номера */
#lastNumber #breadCrumbs img#subName {
  margin-left: 0;
}
#lastNumber #breadCrumbs img#themeName {
  margin-left: 20px;
}

#lastNumber #soderjanie {
  margin-left: 20px;
}

#lastNumber a {
  color: #690000;
  text-decoration: none;
}
#lastNumber a:hover {
  color: #690000;
  text-decoration: underline;
}

#lastNumber h1 {
  margin: 20px 0 0 0;
  padding: 0;
  text-transform: none;
}

#lastNumber p {
  margin: 0;
  padding: 0;
}

#lastNumber strong {
  color: #000;
  font-weight: bold;
}

#lastNumber a.readMore {
  display: block;
  margin-top: 20px;
  padding-left: 15px;
  color: #690000;
  background: url(readmore.gif) 0px 3px no-repeat;
  font-size: .7em;
  font-weight: bold;
  text-decoration: none;
}

#lastNumber .accent {
  padding: 15px 20px;
}
#lastNumber .accent h1 {
  margin-top: 0;
}
#lastNumber .accent p {
  margin-bottom: 1em;
}
#lastNumber .accent p.normal {
  font-size: .8em;
}
#lastNumber .accent p.announce {
  color: #690000;
}

#lastNumber #authors td {
  border-bottom: 1px solid #989898;
  padding: 5px 0;
}
#lastNumber #authors h2 {
  margin: 10px 0 0 0;
  padding: 0;
  color: #000000;
  font-size: .7em;
  font-weight: bold;
  text-transform: none;
}
#lastNumber #authors h3 {
  margin: 0;
  padding: 0;
  color: #000;
  font-size: .7em;
  font-weight: bold;
  text-transform: none;
}
#lastNumber #authors img {
  float: right;
}

.news h1 {
  margin-top: 0;
}

.news a.readMore {
  display: block;
  margin-top: 20px;
  padding-left: 15px;
  color: #690000;
  background: url(readmore.gif) 0px 3px no-repeat;
  font-size: .7em;
  font-weight: bold;
  text-decoration: none;
}
.news a.readAll {
  display: block;
  width: 85px;
  margin-top: 20px;
  padding-left: 15px;
  color: #b1b787;
  background: url(readall_.gif) 0px 3px no-repeat;
  font-size: .7em;
  font-weight: bold;
  text-decoration: none;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 70px;
}
html>body .news a.readAll {
  width: 70px;
}

#DivanIndex a.readMore {
  display: block;
  margin-top: 20px;
  padding-left: 15px;
  color: #690000;
  background: url('readmore.gif') 0px 3px no-repeat;
  font-size: .7em;
  font-weight: bold;
  text-decoration: none;
}

#DivanIndex p strong, #DivanIndex p.announce {
  color: #690000;
  font-weight: bold;
}

.sendStory {
  display: block;
  height: 22px;
  width: 150px;
  margin-top: 20px;
  margin-right: 20px;
  padding-left: 20px;
  padding-top: 2px;
  color: #fff;
  background: url(readmore.gif) 0px 0px no-repeat;
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
}

.goodstory {
  padding-left: 20px;
  margin-bottom: 1em;
  background: url(story_si.gif) 0px 2px no-repeat;
}

#mystory h2 {
  margin: 0;
  padding: 0;
  color: #690000;
  font-size: .7em;
}
#mystory h2 a {
  color: #690000;
  text-decoration: none;
}
#mystory h2 a:hover {
  text-decoration: underline;
}
.goodstory p {
  color: #6a6b6f;
  font-size: .7em;
}

#mystory .readMore {
  display: block;
  margin-top: 20px;
  padding-left: 15px;
  color: #9A0000;
  background: url(arrow_al.gif) 0px 3px no-repeat;
  font-size: .7em;
  font-weight: bold;
}

#mystory .rubrikator h2 {
  margin: 15px 0;
}

#mystory .rubrikator p.topstory {
  padding-left: 20px;
  background: url(story_si.gif) 0px 2px no-repeat;
  font-size: .7em;
}
#mystory .rubrikator p.topstory a {
  color: #000;
  text-decoration: none;
}
#mystory .rubrikator p.topstory a:hover {
  text-decoration: underline;
}

#mystory ul {
  margin-top: 1em;
}

#mystory ul li {
  margin-bottom: 1em;
}

#mystory ul li a {
  color: #690000;
  text-decoration: none;
  font-weight: bold;
}
#mystory ul li a:hover {
  text-decoration: underline;
}

#mystory strong {
  color: #690000;
}

.centerfold {
  border: 1px solid #807f85;
}

td.quote {
  border: 1px solid #DDD;
}
